.p_23_s224 .myMenuTopBar {
  background-color: var(--themeColor1);
  padding: 5px 0;
}
.p_23_s224 .myMenuIconsArea {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.p_23_s224 .myMenuIconsArea li {
  display: inline-block;
  padding-right: 5px;
}
.p_23_s224 .myMenuIconsArea li a {
  font-size: 12px;
  color: var(--paragraphColorWhite);
  text-decoration: none;
}
.p_23_s224 .text-right .myMenuIconsArea li {
  padding-left: 5px;
  padding-right: 0px;
}
.p_23_s224 .cicleIcon {
  display: flex;
  width: 25px;
  height: 25px;
  border: 1px solid var(--paragraphColorWhite);
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}
.p_23_s224 .midTicker {
  display: grid;
  grid-template-columns: 20px 2fr 20px;
  font-size: 12px;
  align-items: center;
}
.p_23_s224 .tickerMain a {
  color: var(--paragraphColorWhite);
  text-align: center;
  text-decoration: none;
}
.p_23_s224 .tickerNav {
  cursor: pointer;
  height: 100%;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_23_s224 .goog-te-gadget * {
  display: none;
  height: 26px;
}
.p_23_s224 .goog-te-gadget div,
.p_23_s224 .goog-te-gadget div * {
  display: inline-block;
}
@media only screen and (max-width: 900px) {
  .p_23_s224 .mobGrid {
    justify-content: center;
    text-align: center;
  }
  .p_23_s224 .myMenuTopBar .text-right {
    text-align: center;
  }
}
.p_23_s224 .myMenuIconsArea li a {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
}
.p_23_s224 .myMenuIconsArea li {
  padding-right: 10px;
}
.p_23_s224 .tickerMain a {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
}
@media only screen and (max-width: 900px) {
  .p_23_s224 {
    background-attachment: scroll;
  }
}
.p_23_s225 .myNewMenu {
  padding: 10px 0px;
}
.p_23_s225 .menuGrid {
  grid-template-columns: 300px 1fr 400px;
  gap: 20px;
}
.p_23_s225 .newPcLogo {
  display: block;
  line-height: 0;
}
.p_23_s225 .newPcLogo img {
  width: 90%;
  max-width: 200px;
  object-fit: contain;
  line-height: 0;
}
.p_23_s225 .newSearcBarCon {
  border: 0.01px solid #00000029;
  border-radius: 5px;
  display: grid;
  padding: 3px;
  grid-template-columns: 1fr 35px;
  position: relative;
}
.p_23_s225 .searchProductListNew {
  position: absolute;
  top: 50px;
  width: 100%;
  background-color: #ffffff;
  border-radius: 10px;
  z-index: 999;
  max-height: 500px;
  overflow: auto;
  box-shadow: 0 0 5px #00000029;
  display: none;
}
.p_23_s225 .searchProductNewList {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.p_23_s225 .searchProductNewList li {
  padding: 0 10px;
}
.p_23_s225 .searchProductNewList li a {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 10px;
  font-size: 14px;
  padding: 5px 0;
  border-bottom: 0.1px solid #00000019;
  align-items: center;
}
.p_23_s225 .newSearchIcon {
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_23_s225 .newSearchIcon img {
  width: 30px;
  border-radius: 5px;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.p_23_s225 .searchProductNewList li a {
  font-weight: 600;
  color: #000000;
  text-decoration: none;
  font-size: 14px;
}
.p_23_s225 .newSearcBarCon:focus-within .searchProductListNew {
  display: block;
}
.p_23_s225 .newSearchBtnCon {
  height: 35px;
  background-color: var(--themeColor1);
  border-radius: 5px;
}
.p_23_s225 .newSearchBtnCon button {
  border: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  color: var(--paragraphColorBlack);
  font-size: 14px;
}
.p_23_s225 .newSearchInputCon input {
  border: 0;
  padding: 0 10px;
  width: calc(100% - 20px);
  height: 100%;
}
.p_23_s225 .newMenuList {
  list-style-type: none;
  text-align: right;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
.p_23_s225 .newMenuList li ul {
  position: relative;
}
.p_23_s225 .newMenuList li {
  display: inline-block;
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.p_23_s225 .newMenuList li a {
  text-decoration: none;
  color: var(--paragraphColorBlack);
  font-size: 14px;
  display: flex;
  gap: 5px;
  align-items: center;
}
.p_23_s225 .newMenuIcon {
  width: 20px;
  height: 20px;
}
.p_23_s225 .newMenuIcon svg {
  width: 100%;
  height: 100%;
}
.p_23_s225 .newMenuList li {
  transition: 0.5s;
  cursor: pointer;
  /*position: relative;*/
}
.p_23_s225 .smallHover {
  position: relative;
}
.p_23_s225 .newMenuList li span {
  white-space: nowrap;
  font-weight: 600;
}
.p_23_s225 .newMenuHoverEffect li:hover {
  background-color: var(--themeColor1);
  border-radius: 5px;
}
.p_23_s225 .newMenuHoverEffect li:hover a {
  color: var(--paragraphColorBlack);
}
.p_23_s225 .newBelowMenu {
  background-color: var(--themeLightColor);
}
.p_23_s225 .newMenuIcon img {
  aspect-ratio: 1/1;
  object-fit: contain;
  width: 100%;
}
.p_23_s225 .lighnHover li:hover {
  background-color: #00000019;
}
.p_23_s225 .lighnHover li.activeMenu:hover {
  background-color: var(--themeColor1);
}
.p_23_s225 .newBelowBannerCon a {
  font-weight: 600;
}
.p_23_s225 .newSmallDropDown {
  position: absolute;
  left: 0;
  background-color: #ffffff;
  z-index: 99;
  top: 100%;
  display: none;
  border: 0.1px solid #00000019;
  max-height: 800px;
  overflow-y: auto;
  width: 100%;
  min-width: 180px;
  max-height: 400px;
}
.p_23_s225 .newSmallDropDown li {
  width: calc(100% - 20px);
}
.p_23_s225 .newDowpDown {
  flex-direction: column;
  gap: 0;
}
.p_23_s225 .smallHover:hover .newSmallDropDown {
  display: block;
}
.p_23_s225 .bigDropDown {
  align-items: flex-start;
}
.p_23_s225 .newBigDropDown {
  width: 100%;
  position: absolute;
  z-index: 99;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  border: 0.1px solid #00000019;
  display: none;
  max-height: 500px;
  overflow-y: auto;
}
.p_23_s225 .bigHover:hover .newBigDropDown {
  display: block;
}
.p_23_s225 .newBelowMenu ul {
  position: relative;
}
.p_23_s225 .bigDropList {
  flex-direction: column;
  align-items: flex-start;
}
.p_23_s225 .bigDropList li {
  border-bottom: 0.1px solid #00000019;
  width: -webkit-fill-available;
}
.p_23_s225 .noWeight {
  font-weight: normal !important;
}
.p_23_s225 .smallHover:hover .newDowpDown a {
  color: #000000;
}
.p_23_s225 .smallHover:hover .newDowpDown li {
  background-color: #ffffff;
}
.p_23_s225 .smallHover:hover .newDowpDown li:hover {
  background-color: #00000019;
}
.p_23_s225 .activeMenu {
  background-color: var(--themeColor1);
  border-radius: 5px;
}
.p_23_s225 .activeMenu a {
  color: var(--paragraphColorWhite) !important;
}
.p_23_s225 .WithoutSearch {
  border-bottom: 0.1px solid #00000019;
}
.p_23_s225 .searchText {
  font-size: 14px;
}
@media only screen and (max-width: 900px) {
  .p_23_s225 .mobileMenuGrid {
    padding: 10px;
    background-color: #ffffff;
    display: grid;
    grid-template-columns: 40px 180px auto;
    gap: 10px;
    align-items: center;
  }
  .p_23_s225 .menuIcon {
    width: 40px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    border-radius: 5px;
  }
  .p_23_s225 .menuIcon:hover {
    background-color: var(--themeColor1);
    color: #ffffff;
  }
  .p_23_s225 .mobileLogo img {
    width: 100%;
  }
  .p_23_s225 .mobileLogo {
    line-height: 0;
  }
  .p_23_s225 .mobileLogo a {
    display: inline-block;
    overflow: hidden;
  }
  .p_23_s225 .rightMenuIcons {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
  }
  .p_23_s225 .mobileSearch {
    padding: 0 10px 10px 10px;
    border-bottom: 0.1px solid #00000019;
  }
  .p_23_s225 .mobileSearchGrid {
    border: 0.1px solid #00000019;
    padding: 5px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: auto 40px;
  }
  .p_23_s225 .mobileSearchBtn {
    width: 40px;
    border: 0;
    aspect-ratio: 1/1;
    border-radius: 5px;
    background-color: var(--themeColor1);
    color: #ffffff;
  }
  .p_23_s225 .mobileSearchGrid input {
    height: 100%;
    border: 0;
    margin: 0 10px;
    width: -webkit-fill-available;
  }
  .p_23_s225 .mobileMenuSidebarGrid {
    display: grid;
    grid-template-columns: auto 80px;
    background-color: #00000029;
  }
  .p_23_s225 .mobileLeftBar {
    background-color: #ffffff;
    padding: 10px;
    height: calc(100vh - 20px);
  }
  .p_23_s225 .mobileMenuSidebar {
    position: fixed;
    top: 0;
    /*left: 0;*/
    z-index: 99;
    width: 100%;
    height: 100vh;
    left: -100%;
    animation: rightToLeft 0.5s ease-in-out;
    animation-fill-mode: forwards;
    /*display: none;*/
  }
  .p_23_s225 .leftToRight {
    animation: leftToRight 0.5s ease-in-out;
  }
  @keyframes leftToRight {
    from {
      left: -100%;
    }
    to {
      left: 0%;
    }
  }
  @keyframes rightToLeft {
    from {
      left: -100%;
    }
    to {
      left: 0%;
    }
  }
  .p_23_s225 .newMenuList {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .p_23_s225 .newMenuList li {
    border-bottom: 0.1px solid #00000029;
  }
  .p_23_s225 .newMenuList .bigHover {
    position: relative;
  }
  .p_23_s225 .smallHover,
  .p_23_s225 .bigHover {
    width: -webkit-fill-available;
    justify-content: space-between;
  }
  .p_23_s225 .mobileInsideLogo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .p_23_s225 .mobileInsideLogo img {
    width: 200px;
    margin-bottom: 10px;
  }
  .p_23_s225 .mobileInsideLogo a {
    display: inline-block;
    overflow: hidden;
    line-height: 0;
  }
  .p_23_s225 .newSmallDropDown {
    width: -webkit-fill-available;
  }
  .p_23_s225 .bigHover .dropDownArrow,
  .p_23_s225 .bigHover .newBigDropDown {
    display: none !important;
  }
}
.p_23_s225 .activeMenu {
  animation: blink 2s linear infinite;
  border: 2px solid transparent;
}
@keyframes blink {
  0% {
    background-color: var(--btnColor);
    color: var(--btnTextColor);
    border: 2px solid transparent;
  }
  50% {
    background-color: var(--btnHoverColor);
    color: var(--btnHoverTextColor);
    border: 2px solid var(--btnColor);
  }
  100% {
    background-color: var(--btnColor);
    color: var(--btnTextColor);
    border: 2px solid transparent;
  }
}
.p_23_s225 .newMenuList li {
  border-radius: 5px;
}
.p_23_s225 .lighnHover li:hover {
  background-color: #fff9e1;
}
@media only screen and (max-width: 900px) {
  .p_23_s225 {
    background-attachment: scroll;
  }
}
.p_23_s227 .popup_search {
  width: 100%;
  height: 100svh;
  background-color: #000000AD;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.p_23_s227 .popup_search_inside {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.p_23_s227 .searchBarBox {
  padding: 10px;
  border-radius: 10px;
  background-color: #FFFFFF;
  width: calc(100% - 20px);
  max-width: 500px;
  margin-top: 50px;
}
.p_23_s227 .heading {
  font-size: 20px;
  color: #000000;
  font-weight: 600;
}
.p_23_s227 .headingArea {
  grid-template-columns: auto 50px;
}
.p_23_s227 .close {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  cursor: pointer;
}
.p_23_s227 .popup_searchInput {
  padding: 10px;
  border: 0.5px solid #00000029;
  border-radius: 5px;
  margin: 5px 0;
}
.p_23_s227 .searchList {
  padding: 10px;
  margin-top: 5px;
  border-radius: 10px;
  background-color: #FFFFFF;
  width: calc(100% - 20px);
  max-width: 500px;
  max-height: calc(100vh - 200px);
  overflow-y: auto;
}
.p_23_s227 .listDesign {
  grid-template-columns: 40px auto;
  align-items: center;
  border-bottom: 0.5px solid #00000029;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.p_23_s227 .listImg {
  aspect-ratio: 1;
  border: 1px solid #00000029;
  border-radius: 5px;
}
.p_23_s227 .listName {
  font-size: 14px;
  font-weight: 600;
}
.p_23_s227 .searchList ul {
  list-style: none;
}
@media only screen and (max-width: 900px) {
  .p_23_s227 {
    background-attachment: scroll;
  }
}
